ONJava.com -- The Independent Source for Enterprise Java
oreilly.comSafari Books Online.Conferences.

advertisement

AddThis Social Bookmark Button
Article:
  PHP 4.3 and Mac OS X
Subject:   These instructions don't seem to work
Date:   2003-02-16 23:28:52
From:   anonymous2
Did anyone get these instructions, or anything like them, to actually work .... what I see here is lots of questions, and few - if any - answers. It can't find zlib, but the instructions say its required (its not on fink either) and also even if you install gd-bin from fink the configure can't find it... these kind of questions are asked below, but with no answers.


it seems better to go to www.entropy.ch/software/macosx/php and get it from there, it seems to have to most usual set of extensions (including GD - which is the main reason I want to upgrade).


- Mitra


1 to 2 of 2
  1. These instructions don't - But I got it
    2003-03-25 12:18:45  anonymous2 [View]

  2. These instructions don't seem to work
    2003-02-28 21:06:42  tychay [View]

1 to 2 of 2